**`ADALBERTO DAL FERRO`[NAME]** -NL- Date of birth: 28/7/1990 -NL- Nationality: Italian -NL- Cel: **`+39 389 0741452`[PHONES_PHONE]** -NL- e-mail: **`adalbertodf@hotmail.it`[EMAILS_EMAIL]** -NL- **`Education:`[EDUCATION_HEADING]** -NL- 2017 -NL- Training course for Java, SQL, JavaScript e AngularJS developer -NL- 2010 – 2017 -NL- **`Bachelor’s degree`[EDUCATION_DEGREE]** in **`BUSINESS, FINANCE AND INSURANCE STATISTICS AND -NL- INFORMATICS`[EDUCATION_COURSE]** -NL- **`Università degli studi di Trieste, Italy`[EDUCATION_INSTITUTE]** -NL- Thesis in life insurance actuarial mathematics with Prof. Ermanno Pitacco: -NL- “Substandard life annuities “ -NL- 2004 - 2010 -NL- **`Secondary School Diploma`[EDUCATION_DEGREE]** in **`CLASSICAL STUDIES`[EDUCATION_COURSE]** -NL- **`Collegio vescovile Pio X, Treviso, Italy`[EDUCATION_INSTITUTE]** -NL- **`Work experience:`[WORK_EXPERIENCE_HEADING]** -NL- 2014 – 2015 -NL- **`CASHIER`[EMPLOYER_ROLE]** -NL- **`Original Marines`[EMPLOYER_COMPANY_NAME]**, Trieste, Italy -NL- 2013 - 2014 -NL- **`PRIVATE LESSONS`[EMPLOYER_ROLE]** -NL- In Mathematics, to University and secondary school students -NL- **`Languages:`[OTHERS_HEADING]** -NL- - Italian mothertongue -NL- - English: advanced level (english mothertongue primary school) -NL- Informatics: -NL- - Excellent knowledge of Windows OS and Office -NL- - Programming in Java, PostgreSQL, Visual Basic -NL- - Development in HTML, CSS e Javascript with framework AngularJS e Bootstrap -NL- - Data analysis in R and STATA -NL- - Hardware and software problem solving skills -NL- More info: -NL- - Voluntary activities among CEOD, Silea, Treviso, Italy -NL- - Self-taught acoustic guitar study -NL- I allow the use and processing of my personal data according to the Dlgs 196/2003 concerning the handling of personal data. -NL- 